.container {
  display: flex;
  justify-content: left;
  align-items: center;
  flex-direction: column;
  width: 35%;
  background-color: lightgray;
  padding: 0 2rem 2rem 2rem;
  font-size: 1rem;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0 auto;
  border-radius: 0.5rem; }

.row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  width: 100%;
  margin-bottom: 2rem; }
  .row input {
    width: 50%;
    padding: 0.5rem;
    border-radius: 0.5rem; }
  .row label {
    font-weight: bold;
    width: 50%; }

.row-checkbox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  width: 100%;
  margin-bottom: 2rem; }
  .row-checkbox input {
    height: 1.4rem;
    width: 1.4rem;
    padding: 0.5rem;
    border-radius: 0.5rem; }
  .row-checkbox label {
    font-weight: bold;
    width: 50%; }

.row-button {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-direction: row;
  width: 100%; }
  .row-button input {
    padding: 0.5rem;
    width: 15%;
    border-radius: 0.5rem; }
    .row-button input:hover {
      cursor: pointer;
      background-color: whitesmoke; }

.row-p {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  width: 100%; }
  .row-p h2 {
    font-style: italic !important;
    margin-bottom: 2rem; }


/*# sourceMappingURL=style.css.map*/